import Navbar from '../../components/Common/Navbar';
import Footer from '../../components/Common/Footer';
import AboutPage from '../../components/About/AboutPage';
import AboutHero from '@/components/About/AboutHero';

export default function Home() {
  return (
    <>
      <Navbar />
      <AboutHero/>
      <AboutPage/>
      <Footer />
    </>
  );
}
